New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

Make build compatiable with Gradle version 1.0-miestone-3 #109

Closed
wants to merge 1 commit into
base: master
from

Conversation

Projects
None yet
2 participants
@hhan

hhan commented Nov 23, 2011

I have tested with gradle release and gradle idea.

Just use this way to show the changes.

@ypujante

This comment has been minimized.

Member

ypujante commented Nov 23, 2011

I have the same comment here (see zookeepere project). I don't really see the value in upgrading to a milestone release of gradle, especially since nothing is broken right now. So unless you absolutely need it I will not do it (and again, requiring a change in the dependencies looks to me like a bug in gradle, not in our build files.... you may want to check with your gradle consultant since you have one handy...). I will look into it again when the non milestone gradle release is released.

Thanks

@ypujante

This comment has been minimized.

Member

ypujante commented Apr 3, 2013

glu 4.7.0 uses gradle 1.4.0 (+ gradle wrapper)

@ypujante ypujante closed this Apr 3, 2013

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment